.pure-img {
    max-width: 100%;
    height: auto;
    display: block
}

.pure-g {
    text-rendering: optimizespeed;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -ms-flex-flow: row wrap;
    flex-flow: row wrap;
    -ms-flex-line-pack: start;
    align-content: flex-start
}

@media all and (-ms-high-contrast:none),
(-ms-high-contrast:active) {
    table .pure-g {
        display: block
    }
}

.opera-only :-o-prefocus,
.pure-g {
    word-spacing: -.43em
}

.pure-g [class*=pure-u] {}

/*手机*/
.lynn-1,
.lynn-1-2,
.lynn-1-3,
.lynn-1-4,
.lynn-1-5,
.lynn-2-3,
.lynn-2-5,
.lynn-3-4,
.lynn-3-5,
.lynn-4-5 {
    display: inline-block;
    letter-spacing: normal;
    word-spacing: normal;
    vertical-align: top;
    text-rendering: auto
}

.lynn-1-5 {
    flex-basis: calc(20% - .4rem);
}

.lynn-1-4 {
    flex-basis: calc(25% - .4rem);
}

.lynn-1-3 {
    flex-basis: calc(33.3333% - .4rem);
}


.lynn-2-5 {
    flex-basis: calc(40% - .4rem);
}

.lynn-1-2 {
    flex-basis: calc(50% - .4rem);
}

.lynn-3-5 {
    flex-basis: calc(60% - .4rem);
}

.lynn-2-3 {
    flex-basis: calc(66.6667% - .4rem);
}

.lynn-3-4 {
    flex-basis: calc(75% - .4rem);
}

.lynn-4-5 {
    flex-basis: calc(80% - .4rem);
}

.lynn-1 {
    width: 100%;
}

/*pad*/
@media screen and (min-width:768px) {

    .lynn-pad-1,
    .lynn-pad-1-2,
    .lynn-pad-1-3,
    .lynn-pad-1-4,
    .lynn-pad-1-5,
    .lynn-pad-2-3,
    .lynn-pad-2-5,
    .lynn-pad-3-4,
    .lynn-pad-3-5,
    .lynn-pad-4-5 {
        display: inline-block;
        letter-spacing: normal;
        word-spacing: normal;
        vertical-align: top;
        text-rendering: auto
    }

    .lynn-pad-1-5 {
        flex-basis: calc(20% - .4rem);
    }

    .lynn-pad-1-4 {
        flex-basis: calc(25% - .4rem);
    }

    .lynn-pad-1-3 {
        flex-basis: calc(33.3333% - .4rem);
    }

    .lynn-pad-2-5 {
        flex-basis: calc(40% - .4rem);
    }

    .lynn-pad-1-2 {
        flex-basis: calc(50% - .4rem);
    }

    .lynn-pad-3-5 {
        flex-basis: calc(60% - .4rem);
    }

    .lynn-pad-2-3 {
        flex-basis: calc(66.6667% - .4rem);
    }

    .lynn-pad-3-4 {
        flex-basis: calc(75% - .4rem);
    }

    .lynn-pad-4-5 {
        flex-basis: calc(80% - .4rem);
    }

    .lynn-pad-1 {
        width: 100%;
    }
}

/*pc*/
@media screen and (min-width:1024px) {

    .lynn-pc-1,
    .lynn-pc-1-2,
    .lynn-pc-1-3,
    .lynn-pc-1-4,
    .lynn-pc-1-5,
    .lynn-pc-2-3,
    .lynn-pc-2-5,
    .lynn-pc-3-4,
    .lynn-pc-3-5,
    .lynn-pc-4-5 {
        display: inline-block;
        letter-spacing: normal;
        word-spacing: normal;
        vertical-align: top;
        text-rendering: auto
    }

    .lynn-pc-1-5 {
        flex-basis: calc(20% - .4rem);
    }

    .lynn-pc-1-4 {
        flex-basis: calc(25% - .4rem);
    }

    .lynn-pc-1-3 {
        flex-basis: calc(33.3333% - .4rem);
    }

    .lynn-pc-2-5 {
        flex-basis: calc(40% - .4rem);
    }

    .lynn-pc-1-2 {
        flex-basis: calc(50% - .4rem);
    }

    .lynn-pc-3-5 {
        flex-basis: calc(60% - .4rem);
    }

    .lynn-pc-2-3 {
        flex-basis: calc(66.6667% - .4rem);
    }

    .lynn-pc-3-4 {
        flex-basis: calc(75% - .4rem);
    }

    .lynn-pc-4-5 {
        flex-basis: calc(80% - .4rem);
    }

    .lynn-pc-1 {
        width: 100%;
    }
}

html {
    height: 100%;
    line-height: 1.15;
    font-size: 16px;
    -webkit-text-size-adjust: 100%
}

body {
    min-height: 100%;
    display: flex;
    flex-direction: column;
    /*background-color: #f9f9f9;*/
    background-color: #fff;
    font-family: Nunito Sans;
    /*font-weight: 300;*/
    -webkit-text-size-adjust: 100%;
    /*color: #111;*/
    color: #666;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    text-rendering: optimizeLegibility;
    margin: 0
}

h1 {
    font-size: 2.4rem;
    margin: .67rem 0;
    font-weight: 500;
}

h2 {
    font-size: 1.8rem;
    letter-spacing: 1px;
    font-weight: 500;
}

h3 {
    font-size: 1.2rem;
    color: #000;
    font-weight: normal;
    font-style: normal;
}

h4 {
    font-size: 1rem;
    font-weight: normal;
    font-style: normal;
    color: #000;
}

h5 {
    font-size: 0.8rem;
    color: #999;
    font-weight: normal;
    font-style: normal;
}

h1,
h2,
h3,
h4,
h5,
h6 {
    margin: 0;
    padding: 0;
    line-height: 1.8;
}

p {
    margin: 0;
    padding: 0;
    line-height: 1.8;
}

hr {
    -webkit-box-sizing: content-box;
    box-sizing: content-box;
    height: 0;
    overflow: visible
}

pre {
    white-space: pre-wrap;
    color: #000000;
    padding: 20px;
    border-left: 2px solid #ce9644;
}

a {
    text-decoration: none;
    overflow: hidden;
    cursor: pointer;
    background-color: transparent
}

abbr[title] {
    border-bottom: none;
    text-decoration: underline;
    -webkit-text-decoration: underline dotted;
    text-decoration: underline dotted
}

b,
strong {
    font-weight: bolder
}

sub,
sup {
    line-height: 0;
    position: relative;
    vertical-align: baseline
}

sub {
    bottom: -.25rem
}

sup {
    top: -.5rem
}

img {
    max-width: 100%;
    border-style: none
}

button,
input,
optgroup,
select,
textarea {
    line-height: 1.15;
    margin: 0
}

button,
input {
    overflow: visible
}

button,
select {
    text-transform: none
}

[type=button],
[type=reset],
[type=submit],
button {
    -webkit-appearance: button
}

[type=button]::-moz-focus-inner,
[type=reset]::-moz-focus-inner,
[type=submit]::-moz-focus-inner,
button::-moz-focus-inner {
    border-style: none;
    padding: 0
}

[type=button]:-moz-focusring,
[type=reset]:-moz-focusring,
[type=submit]:-moz-focusring,
button:-moz-focusring {
    outline: 1px dotted ButtonText
}

fieldset {
    padding: .35rem .75rem .625rem
}

legend {
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    color: inherit;
    display: table;
    max-width: 100%;
    padding: 0;
    white-space: normal
}

progress {
    vertical-align: baseline
}

textarea {
    overflow: auto;
    resize: none
}

[type=checkbox],
[type=radio] {
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    padding: 0
}

[type=number]::-webkit-inner-spin-button,
[type=number]::-webkit-outer-spin-button {
    height: auto
}

[type=search] {
    -webkit-appearance: textfield;
    outline-offset: -2px
}

[type=search]::-webkit-search-decoration {
    -webkit-appearance: none
}

::-webkit-file-upload-button {
    -webkit-appearance: button;
    font: inherit
}

details {
    display: block
}

summary {
    display: list-item
}

template {
    display: none
}

[hidden] {
    display: none
}

.hidden,
[hidden] {
    display: none !important
}

dd {
    margin: 0;
}

.flex {
    display: flex;
}

.flex1 {
    flex: 1;
}

.fl {
    float: left;
}

.fr {
    float: right;
}

.inline-flex {
    display: inline-flex;
}

.center {
    text-align: center;
}

.justify {
    justify-content: space-between;
}

.middle {
    align-items: center;
}

/*.justify::after {
    content: "";
    flex: 1;
}*/

.wrap {
    flex-wrap: wrap;
}

.white {
    background: #ffffff;
}

ol,
ul {
    list-style: none;
    margin: 0;
    padding: 0;
}

.clear {
    clear: both;
}

.none {
    display: none;
}

i,
em {
    font-style: normal;
}

.white {
    background: #fff;
}

.gray {
    background: #f5f5f5;
}

.black {
    color: #3a3a3a;
}

.dark {
    color: #e0e0e0 !important;
}

.mask {
    background: rgba(0, 0, 0, .5)
}

.ellipsis {
    text-overflow: ellipsis;
    overflow: hidden;
    white-space: nowrap
}

.bold {
    font-weight: bold;
}

.absolute {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: auto;
}

::-webkit-input-placeholder {
    color: #999;
}

:-moz-placeholder {
    color: #999;
}

::-moz-placeholder {
    color: #999;
}

:-ms-input-placeholder {
    color: #999;
}

#content {
    flex: 1;
    flex-wrap: wrap;
    flex-direction: column;
    display: flex;
}

#main {
    position: relative;
    display: block;
    flex: 1;
    width: 100%;
    /*border-bottom: 1px solid #ececec;*/
    /*padding-top: 49px;*/
}

.container {
    width: 100%;
    max-width: 94%;
    padding: 0;
    margin: 0 auto;
    display: block;
    overflow: hidden;
    clear: both;
}

.wrapper {
    margin: 0 .4rem;
}

.thin {
    max-width: 1100px;
}

.fat {
    max-width: 1440px;
}

.auto {
    margin: 0 auto;
}

a {
    color: #666;
    text-decoration: none;
    /*    transition: color .5s ease;
    -webkit-transition: color .5s ease;
    -moz-transition: color .5s ease;
    -o-transition: color .5s ease;*/
}

a:hover {
    color: #ce9644 !important;
}


li {
    padding: 0;
    margin: 0;
    color: #888888;
    list-style: none;
}

h1,
h2,
h3,
h4 {
    font-weight: normal;
}

/*pc及以上*/
@media only screen and (min-width: 1200px) {
    .wrapper {
        margin: 0;
    }
}